<?php

namespace App\Modules\FactReceipt\Domain;

use App\Modules\Shared\Domain\ValueObject\StringValueObject;

class FactReceiptNoDocument extends StringValueObject
{
    public static function defaultValue(){
        return '';
    }
}
